name = "Awesome Magic"
filename = "AwesomeMagic-1.1+1.20.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ZrGtDgMZ/versions/dWYQxsKO/AwesomeMagic-1.1%2B1.20.2.jar"
hash = "609a7e04fd59bbe55e17c8727dc3e43d11a070feaaba1a2d10b25e047d2a9f9eca1aea55bedb9e8c28d88ab6532b3a8eb7e1568440ecfcd92928091058a69c77"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Makes vanilla magic more fun by providing the player with more options."

[update.modrinth]
mod-id = "ZrGtDgMZ"
version = "dWYQxsKO"
